/** IE6 Overrides Stylesheet **/

* html .clearfix { zoom: 1; } /* IE6 */

a { outline: 0 none; }

/* When PIE applied, top margins disappear, so apply some bottom margins to accomodate */
.top-bar { margin-bottom: 17px; }
#header { margin-bottom: 15px; }

a#logo { -pie-background: url(/images/sprites.png) 0 -2px no-repeat; behavior: url(/lib/pie/PIE.php); margin: 25px 29px 0 20px; }
ul.nav-secondary li { display: inline; }
ul.nav-main li.invest { width: 123px; }
ul.nav-main li.news { width: 153px; }
ul.nav-main li.work { width: 131px; }
ul.nav-main li.environment { width: 168px; }
ul.nav-main li.communities {}
.social-nav { width: 190px; }
/* PNG fixes */
.search-box input#search-query { -pie-background: url(/images/bg-search-box.jpg) 0 0 repeat-x; behavior: url(/lib/pie/PIE.php); }
.dropdown .arrow { -pie-background: transparent url(/images/bg-menu-active-arrow.png) 0 0 no-repeat; behavior: url(/lib/pie/PIE.php); }
ul.nav-main li .dropdown .dropdown-column-1 ul.ul-column {
	width: 195px;
	}
#slides ul.slides_pagination li a#slide-page-1 { -pie-background: url(/images/sprites.png) -1px -66px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides ul.slides_pagination li.current a#slide-page-1 { -pie-background: url(/images/sprites.png) -1px -84px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides ul.slides_pagination li a#slide-page-2 { -pie-background: url(/images/sprites.png) -24px -66px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides ul.slides_pagination li.current a#slide-page-2 { -pie-background: url(/images/sprites.png) -24px -84px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides ul.slides_pagination li a#slide-page-3 { -pie-background: url(/images/sprites.png) -47px -66px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides ul.slides_pagination li.current a#slide-page-3 { -pie-background: url(/images/sprites.png) -47px -84px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides a.prev { -pie-background: transparent url(/images/sprites.png) -72px -66px no-repeat; behavior: url(/lib/pie/PIE.php); }
#slides a.next { -pie-background: transparent url(/images/sprites.png) -106px -66px no-repeat; behavior: url(/lib/pie/PIE.php); }
#buckets div.news { -pie-background: transparent url(/images/sprites.png) -3px -136px no-repeat; behavior: url(/lib/pie/PIE.php); }
#buckets div.careers { -pie-background: transparent url(/images/sprites.png) -3px -136px no-repeat; behavior: url(/lib/pie/PIE.php); }
.home #buckets div.careers a.featured { -pie-background: transparent url(/images/bg-arrow-right-large.png) right 2px no-repeat; behavior: url(/lib/pie/PIE.php); }
#buckets div.connect { -pie-background: transparent url(/images/sprites.png) -3px -136px no-repeat; behavior: url(/lib/pie/PIE.php); }
